Bug 890312 - Pyglet is missing
Summary: Pyglet is missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sympy
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Jerry James
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-26 10:33 UTC by mejiko
Modified: 2013-07-12 03:17 UTC (History)
1 user (show)

Fixed In Version: sympy-0.7.2-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-12 03:17:09 UTC
Type: Bug


Attachments (Terms of Use)

Description mejiko 2012-12-26 10:33:27 UTC
Hello.

I try plot using sympy, but failed.because pyglet is missing (Required Plot function).

Pyglet is not find fedora repos (Review Request is find, See bug #868266)

Suggests:

1. adding pyglet (if review request is pass).
2. use matplotlib (Im not tested).

Thanks.

Comment 1 Fedora Admin XMLRPC Client 2013-03-04 19:03:23 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Update System 2013-07-01 23:09:32 UTC
sympy-0.7.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sympy-0.7.2-1.fc19

Comment 3 Fedora Update System 2013-07-03 01:38:18 UTC
Package sympy-0.7.2-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sympy-0.7.2-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12154/sympy-0.7.2-1.fc19
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-07-12 03:17:09 UTC
sympy-0.7.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.